#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:32 EST 2016
Changes\ URL=Cambia el URL
Directory\ Offset=Desplazamiento de directorio
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=Desplazamiento de directorio desde el directorio de trabajo del trabajo actual. (Utilice '.' para realizar la clonación en el directorio de trabajo actual)
Does\ nothing.=No hace nada.
End\ Date=Fecha final
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Finalizar el registro de cambios en esta fecha ('aaaa-MM-dd HH\:mm\:ss z' O 'E MMM dd HH\:mm\:ss zzz aaaa' O milisegundos desde Unix Epoch)
File\ Filters=Filtros de archivo
File\ System=Sistema de archivos
FileSystem\ Changelog=Registro de cambios de sistema de archivos
FileSystem\ Checkout=Extracción de sistema de archivos
FileSystem\ Cleanup=Limpieza de sistema de archivos
FileSystem\ Quiet\ Period=Periodo de inactividad de sistema de archivos
FileSystem\ Repository=Repositorio de sistema de archivos
FileSystem\ Source\ Config=Configuración de origen de sistema de archivos
FileSystem\ Tag=Etiqueta de sistema de archivos
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=Obtener la última fecha de modificación del directorio de trabajo
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=En vez de utilizar un sistema SCM, el repositorio del sistema de archivos espera que los archivos se presenten en el directorio de trabajo.
Perform\ a\ cleanup\ of\ the\ working\ directory=Realizar una limpieza del directorio de trabajo
Repository=Repositorio
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=Restringir el registro de cambios a los archivos que coincidan con estos modelos. Las líneas empiezan por + para inclusión y - para expulsión. Los comodines *, ** y ? están permitidos.
SCM=Gestión de configuración de software
Select\ the\ File\ System\ Repository=Seleccionar el repositorio de sistema de archivos
Source=Origen
Source\ Config=Configuración de origen
Start\ Date=Fecha de inicio
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Iniciar el registro de cambios en esta fecha ('aaaa-MM-dd HH\:mm\:ss z' O 'E MMM dd HH\:mm\:ss zzz aaaa' O milisegundos desde Unix Epoch)
